Why is there no response when I enter the command to download Rasax?And the version is very low

Hello and welcome to the forum :slight_smile:

You may have a missing digit when specifying the version. Try rasa-x==0.42.3 (newest version - in this case no need to specify it, just use rasa-x).

@kaer12 Hello and welcome to the forum!

Can you please share the rasa --version, while activating your environment?